<?php

/*

  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_TITLE_HEADING','Search Links for &nbsp;\'<i>%s</i>\'');
define('TEXT_CUSTOMER_HEADING','Search Lists for &nbsp;\'<i>%s</i>\'');
define('TEXT_SEARCH_RESULTS','Search Results');
define('HEADING_TITLE','Search');
define('HEADING_FIRST_NAME','First Name');
define('HEADING_LAST_NAME','Last Name');
define('TEXT_EMAIL_ADDRESS','Email Address: ');
define('TEXT_ACCOUNT_CREATED','Account Created: ');
define('TEXT_LAST_LOGON','Last Logon: ');
define('TEXT_COUNTRY','Country: ');
define('TEXT_LAST_MODIFIED','Last Modified: ');
define('TEXT_NUMBER_OF_LOGONS','Number of logons: ');
define('HEADING_EMAIL_ADDRESS','Email Address');
?>